<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/black"
    android:rotation="0"
    android:rotationX="0"
    android:rotationY="0"
    tools:context=".USBCameraActivity1">

    <com.sensetime.demo.view.UVCCameraSurfaceView
        android:id="@+id/camera_face_sv1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center" />

    <com.sensetime.demo.view.UVCCameraTextureView
        android:id="@+id/camera_texture_view1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:layout_gravity="center" />


</FrameLayout>